Bug 91242

Summary: [Qt] platform/qt/tables/mozilla tests needs update after rebaseline and new testfonts
Product: WebKit Reporter: Balazs Ankes <bank>
Component: Tools / TestsAssignee: Rafael Brandao <rafael.lobo>
Status: RESOLVED FIXED    
Severity: Normal CC: cmarcelo, jbadics, kbalazs, ossy, rafael.lobo, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 85203    
Attachments:
Description Flags
Patch
none
Patch
none
Patch
none
Patch none

Description Balazs Ankes 2012-07-13 07:31:24 PDT
After the rebaseline proposed by Bug 85203 - [Qt] DumpRenderTree does not use 'monospace' font when directed, css3 tests directory needs to be updated.
Comment 1 Balazs Kelemen 2012-07-16 06:51:03 PDT
Landed part of rebaseline in http://trac.webkit.org/changeset/122719
Comment 2 Caio Marcelo de Oliveira Filho 2012-07-23 11:24:44 PDT
Balazs Ankes, are you still working on this?
Comment 3 Balazs Ankes 2012-07-24 00:38:19 PDT
(In reply to comment #2)
> Balazs Ankes, are you still working on this?
This is a common bug registration, my part has been committed. We are waiting for Janos Badics.
Comment 4 Rafael Brandao 2012-07-25 08:20:01 PDT
I'll check the remaining tests here.
Comment 5 Rafael Brandao 2012-07-25 13:44:53 PDT
Created attachment 154432 [details]
Patch
Comment 6 Rafael Brandao 2012-07-25 14:11:29 PDT
Created attachment 154442 [details]
Patch
Comment 7 Rafael Brandao 2012-07-25 14:30:43 PDT
Created attachment 154447 [details]
Patch
Comment 8 Rafael Brandao 2012-07-25 15:44:22 PDT
Committed r123670: <http://trac.webkit.org/changeset/123670>
Comment 9 Rafael Brandao 2012-07-26 08:05:17 PDT
Reopening to attach new patch.
Comment 10 Rafael Brandao 2012-07-26 08:05:25 PDT
Created attachment 154654 [details]
Patch
Comment 11 WebKit Review Bot 2012-07-26 09:41:13 PDT
Comment on attachment 154654 [details]
Patch

Clearing flags on attachment: 154654

Committed r123760: <http://trac.webkit.org/changeset/123760>
Comment 12 WebKit Review Bot 2012-07-26 09:41:17 PDT
All reviewed patches have been landed.  Closing bug.